Bug 7380 - [UPDATE REQUEST] flash-player-plugins 11.2.202.632 → 11.2.202.635
: [UPDATE REQUEST] flash-player-plugins 11.2.202.632 → 11.2.202.635
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://www.adobe.com/software/flash/a...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-25 14:43 MSD by Алзим
Modified: 2016-09-26 15:25 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-09-25 14:43:52 MSD
Advisory: «update to 11.2.202.635»

Build lists:
https://abf.io/build_lists/2722107
https://abf.io/build_lists/2722108
Comment 1 Zombie Ryushu 2016-09-26 00:05:00 MSD
chromium-browser-pepper-flash is affected by this too. There is an upgraded version of that too.
Comment 2 Vladimir Potapov 2016-09-26 14:25:12 MSD
flash-player-plugin-11.2.202.635-1
https://abf.io/build_lists/2722107
https://abf.io/build_lists/2722108
******************************* Advisory *****************************
update to 11.2.202.635
**********************************************************************
QA Verified